﻿body {
    --body-font: "Segoe UI Variable", "Segoe UI", sans-serif;
    font-family: var(--body-font);
    font-size: var(--type-ramp-base-font-size);
    line-height: var(--type-ramp-base-line-height);
    margin: 0;
}

.grid fluent-text-field {
    width: 100%;
}

.paginator {
    margin-top: 0 !important;
    padding: 0 !important;
}

.inputfile-content {
    width: 100% !important;
}

.ppp-editor-wrapper .ppp-value-wrapper {
    width: 100%;
}

fluent-tab {
    padding: 1em 1.5em;
}

    fluent-tab::after {
        content: "";
        position: relative;
        left: 1.5em;
        top: 0; /* start the line lower */
        height: 2em; /* or any fixed px value */
        width: 1px;
        background: var(--neutral-stroke-rest);
    }

fluent-tabs {
    border: calc(var(--stroke-width) * 1px) solid var(--neutral-stroke-rest);
    border-radius: calc(var(--control-corner-radius) * 1px);
}

.ppp-column-display-value-label {
    color: var(--neutral-foreground-hover);
}

@media screen and (min-width: 767.98px) {
    .mobile-screen {
        display: none;
    }
}

@media screen and (max-width: 767.97px) {
    .desktop-screen {
        display: none !important;
    }
}